package com.tsgame.tsgame_niuniu.Bean;

public class versionbean {
	private String  gameid;
	private String version;
	private String channelid;
	
	public String getChannelid() {
		return channelid;
	}

	public void setChannelid(String channelid) {
		this.channelid = channelid;
	}

	

	@Override
	public String toString() {
		return "versionbean [gameid=" + gameid + ", version=" + version
				+ ", channelid=" + channelid + ", agentid=" + agentid + "]";
	}



	private String agentid;

	public String getGameid() {
		return gameid;
	}

	public void setGameid(String gameid) {
		this.gameid = gameid;
	}

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String getAgentid() {
		return agentid;
	}

	public void setAgentid(String agentid) {
		this.agentid = agentid;
	}
	

}
